name = "Extra Bit Manipulation"
filename = "ExtraBitManipulation-1.12.2-3.4.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "b6b018634075e995bdaf1318a4ac7d0f6c1d2158"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2630081
project-id = 240959
